.top_wrapper #navigation #main-menu li.dropdown > a:after {
    border-width: 0 0px 0px 0px !important;
    border-color: transparent transparent transparent transparent !important; 
}


@media (max-width: 992px) {
.contact-caption h3 {
    font-size: 30px !important;
}
}


@media (max-width: 1199px) and (min-width: 992px){.top_wrapper #navigation {
    margin-left: 220px;
}
.top_wrapper #navigation #main-menu {
    margin-left: 0;
}

}


@media screen and (max-width: 768px) {
#inside-slider .item {
    height: 300px;
}

#home-slider .carousel-control {display:none}

}

@media screen and (max-width: 576px) {
.media .yr img {
    height: calc(50% - 50px) !important;
}
}


@media screen and (max-width: 480px) {
	
.top-img .arw {
    bottom: 10px !important;
}

#inside-slider .item .caption {
    bottom: 50px !important;
}

#home-slider .carousel-control {display:none}


}

@media screen and (max-width: 400px) {
.arw { 
    bottom: 240px !important;
}
figure.snip1321 p {
    font-size: 12px !important;
}

figure.snip1321 img {
	height:200px !important}

}